- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
gresolver_unix.cpp File Reference
`#include "gdef.h"`
`#include "gresolver.h"`
`#include "glinebuffer.h"`
`#include "gsimpleclient.h"`
`#include "gsocketprotocol.h"`
`#include "gresolverinfo.h"`
`#include "gexception.h"`
`#include "gsocket.h"`
`#include "gevent.h"`
`#include "gmemory.h"`
`#include "gstr.h"`
`#include "gdebug.h"`
`#include "glog.h"`

Go to the source code of this file.

## Classes
class | GNet::ResolverImp
| A pimple-pattern implementation class for GNet::Resolver. More...